
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual C# Express 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SatAMGame", "SmallGame2\SatAMGame.csproj", "{B1FE638B-47EF-4D87-945C-C75141B0BDF5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B1FE638B-47EF-4D87-945C-C75141B0BDF5}.Debug|x86.ActiveCfg = Debug|x86
		{B1FE638B-47EF-4D87-945C-C75141B0BDF5}.Debug|x86.Build.0 = Debug|x86
		{B1FE638B-47EF-4D87-945C-C75141B0BDF5}.Release|x86.ActiveCfg = Release|x86
		{B1FE638B-47EF-4D87-945C-C75141B0BDF5}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
